@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 400;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 400;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 100;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 100;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner[FLAR,VOLM,slnt,wght].woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 100;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-ThinItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 200;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 200;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-ExtraLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 300;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Light.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 300;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 500;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 500;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 600;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 600;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 700;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 700;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 800;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 800;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: normal;
    font-weight: 900;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-Black.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner';
    font-style: italic;
    font-weight: 900;
    src: local('Commissioner'), url('/fonts/Commissioner/Commissioner-BlackItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 400;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 400;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 400;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 400;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 100;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 100;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 100;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-ThinItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 100;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-ThinItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 200;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 200;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-ExtraLight.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 200;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-ExtraLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 200;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-ExtraLightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 300;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Light.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 300;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Light.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 300;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 300;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 500;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 500;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 500;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 500;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 600;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 600;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 600;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 600;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-SemiBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 700;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 700;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 700;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 700;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-BoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 800;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 800;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 800;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 800;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-ExtraBoldItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: normal;
    font-weight: 900;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-Black.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: normal;
    font-weight: 900;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-Black.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Flair';
    font-style: italic;
    font-weight: 900;
    src: local('Commissioner Flair'), url('/fonts/Commissioner/CommissionerFlair-BlackItalic.woff') format('woff');
}
@font-face {
    font-family: 'Commissioner Loud';
    font-style: italic;
    font-weight: 900;
    src: local('Commissioner Loud'), url('/fonts/Commissioner/CommissionerLoud-BlackItalic.woff') format('woff');
}


